h2{
	font-family:Tahoma;
	font-size:16px;
	color:#303030;
}

h3{
	font-family:Tahoma;
	font-size:12px;
	color:#8ebe33;
}

h4{
	font-family:Tahoma;
	font-size:12px;
	color:#8ebe33;
}


p.item {
    margin-bottom: 0.25em;

}

p.item a {
    display:block;
    padding: 3px;
    text-decoration: none;
    border: none;

}

p.item a:hover {
    background-color: #F5F5F5;
}

span.time, span.team, span.sep {
    display: inline-block;
    width:  40px;
}

span.team {
    width: 160px;
}
span.comp {
    width: 240px;
    font-size: 0.8em;
}
span.live {
    font-size: 12px;
    color:#F00;
    font-weight: 600;
	font-family:Tahoma;
}

span.sep {
    width:  60px;
    text-align: center;
}

a, a:link, a:visited { color: #555; }
a:hover { text-decoration: none; }
a img {
    border: none;
}

#Header_linkbar a{ 
	font-family:Tahoma;
	font-size:11px;
	color:#303030;
	margin:8px;
	float:left;
	text-decoration:none;
}

#Header_linkbar img{ 
	margin:9px;
	margin-right:2px;
	float:left;
}


#Header_linkbar a:hover{
	text-decoration:underline;
}

.Header_middle_ti{
	font-family:Tahoma;
	font-size:14px;
	color:#ffffff;
	float:left;
	margin-top:10px;
	margin-left:10px;
}

#Logo_text{
	font-family:Tahoma;
	font-size:11px;
	color:#ffffff;
}

.Button a{
	font-family:Tahoma;
	font-size:11px;
	color:#ffffff;
	margin-top:8px;
	float:left;
	margin-left: auto; margin-right: auto;
	text-decoration:none;
	
}

.Button:hover a{
	color:#5f9801;
}

#Linkbar_content{
	font-family:Tahoma;
	font-size:11px;
	color:#303030;
}

#Linkbar_content li{
	height:30px;
	list-style:none;
	background:url(../images/header_link_between.png) no-repeat;
	float:left;
	margin-top:-5px;
	margin-left:30px;
	
}

#Linkbar_content a{
	float:left;
	text-decoration:none;
	position:relative;
	margin-left:10px;
	margin-top:5px;
}

#Linkbar_content a:hover{
	text-decoration:underline;
}

.Center{
	font-family:Tahoma;
	font-size:11px;
	color:#303030;
}

#Right a{
	text-decoration:none;
}

#Right a:hover{
	color:#8ebe33;
}

#Right li{
	border-bottom:#CCC 1px dashed;
	width:100%;
	padding-bottom:2px;
	padding-top:10px;
	list-style: none;
	margin-left:-35px;
}

#Footer{
	font-family:Tahoma;
	font-size:11px;
	color:#fff;
}

#Footer a{
	font-family:Tahoma;
	font-size:11px;
	color:#fff;
}


